Bug 50753 - Deadlock: PatternGroupNode$BeanParsingListener vs. javacore mutex
Deadlock: PatternGroupNode$BeanParsingListener vs. javacore mutex
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Beans
4.x
PC Linux
: P2 (vote)
: 4.x
Assigned To: Daniel Prusa
issues@java
: THREAD
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 19:36 UTC by Jesse Glick
Modified: 2005-07-26 16:35 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Thread dump (20.82 KB, text/plain)
2004-10-22 19:43 UTC, Jesse Glick
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2004-10-22 19:36:38 UTC
041021 custom. A bit different from another recent
deadlock I reported - not sure if you have fixed
this too yet or not.
Comment 1 Jesse Glick 2004-10-22 19:43:52 UTC
Created attachment 18456 [details]
Thread dump
Comment 2 Daniel Prusa 2004-10-25 14:55:40 UTC
/cvs/beans/src/org/netbeans/modules/beans/PatternGroupNode.java
new revision: 1.29; previous revision: 1.28
Comment 3 Jiri Prox 2005-07-26 16:35:24 UTC
Jesse, can you verify this issue, please? Thanks.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo